<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="8qg72H8Z" text="Kmenový válečník"></string>
    <string id="afhXdjBU" text="Nomád"></string>
    <string id="brigandmptroop" text="Beriér"></string>
    <string id="CAYZDsAj" text="Legionář"></string>
    <string id="coursercavalryman" text="Rychlík"></string>
    <string id="Dq1sCO1y" text="Kušník"></string>
    <string id="eFWJjaBC" text="Multiplayerová postava"></string>
    <string id="eIk6jaOG" text="Oštěpař"></string>
    <string id="eM1qFKNs" text="Ostrostřelec"></string>
    <string id="eU0uANvZ" text="Jezdecký lukostřelec"></string>
    <string id="fS5BIf3J" text="Přísahař"></string>
    <string id="ft6QaIms" text="Kataphrakt"></string>
    <string id="g9VIbA9s" text="Rotmistr"></string>
    <string id="gLlheMwd" text="Individuální rekrut"></string>
    <string id="gytrdYMU" text="Mamlúk"></string>
    <string id="HCzbW0hE" text="Klanový válečník"></string>
    <string id="huntertroop" text="Lovec"></string>
    <string id="ieiqOaZp" text="Lukostřelec"></string>
    <string id="j5I7tYSd" text="Fiann"></string>
    <string id="lar4lfKR" text="Strážchanů"></string>
    <string id="LLKreyq7" text="Divoch"></string>
    <string id="My0a4Miq" text="Voulgenträger"></string>
    <string id="naBbiK9v" text="Chuligán"></string>
    <string id="NJRUb0C1" text="Palácová stráž"></string>
    <string id="recruitTroopType" text="Rekrut"></string>
    <string id="steppebowtroop" text="Stepní luk"></string>
    <string id="TNQaD5p2" text="Milice lučištníků"></string>
    <string id="veterantroop" text="Veterán"></string>
    <string id="XeXJAB6a" text="Menaulionská pěchota"></string>
    <string id="yDiWi6SO" text="Divoch"></string>
  </strings>
</base>